
	/* some styling for triggers */
	#triggers {
		text-align:center;
	}
	
	#triggers img {
		cursor:pointer;
		margin:0 5px;
		background-color:#fff;
		border:1px solid #990000;
		padding:3px;
/*		-moz-border-radius:4px;
		-webkit-border-radius:4px;		
		*/
		}
	
	
	


/*--------------------------------------------*/
/* the overlayed element */
.simple_overlay {	
	/* must be initially hidden */
	display:none;	
	/* place overlay on top of other elements */
	z-index:10000;	
	/* styling */
	background-color:#333;	
/*	width:675px;	*/
/*	width:660px;*/
	position:absolute; 
	top:-50px;
/*	min-height:500px;*/
	border:1px solid #666;	
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}


/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(./overlay-img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}


/* styling for elements inside overlay */
	.details {
		position:absolute;
		top:15px;
		right:15px;
		font-size:11px;
		color:#fff;
		width:150px;
	}
	
	.details h3 {
		color:#aba;
		font-size:15px;
		margin:0 0 -10px 0;
	}

